apt 3.1.11 commandline package manager

Public Attributes | List of all members
pkgCache::Dependency Struct Reference

## Public Attributes
map_pointer< pkgCache::DependencyData > | DependencyData
map_pointer< Version > | ParentVer
| version of the package which has the depends
map_pointer< Dependency > | NextRevDepends
| next reverse dependency of this package
map_pointer< Dependency > | NextDepends
| next dependency of this version
map_id_t | ID
| unique sequel ID

The documentation for this struct was generated from the following file:

- apt-pkg/pkgcache.h